<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;EGEMS AB&quot;
Yrke - Civilingenjör, kontroll, elkraft
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet WHO ARE WE? EGEMS AB is founded in 2020 and a young company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey. The focus is on providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.">  

  <title>
    
      System Design Engineer
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-11 18:10:49 &#43;0000 UTC">
            2024-03-11
        </time>
    </p>

    <h1>System Design Engineer</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;EGEMS AB&quot;</p>
<p><strong>Yrke</strong> - Civilingenjör, kontroll, elkraft</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>WHO ARE WE?
EGEMS AB is founded in 2020 and a young company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey.
The focus is on providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.</p>
<p>JOB DESCRIPTION</p>
<p>We are now looking for System Design Engineer that will play active role on cyber security risks and development of security requirements including monitoring and detection of cyber security attacks;
Support and drive Battery Management System different functions both hardware and Software
Follow and implement upcoming Cyber ​​​​Security regulations (UNECE R155) and standards (ISO / SAE 21434 Road vehicles - Cybersecurity engineering)
Performing TARA analysis
Past experiences in automotive are meritorious
Past experiences in TargetLink, C / C ++, Embedded SW / HW, C / D, CAN, LIN, ISO 26262, J1939, Autosar, Systems Engineering, TARA is meritorious</p>
<p>Please submit your CV together with your application to <a href="mailto:career@egems.se">career@egems.se</a>, interviews are being held actively.</p>


</article>

            </div>
        </main>
    </body>
</html>
